uuid: null
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.bp_background
field_name: bp_background
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: vbp_color_01
      label: Blue
    -
      value: vbp_color_02
      label: Yellow
    -
      value: vbp_color_03
      label: Red
    -
      value: vbp_color_04
      label: 'Light Gray'
    -
      value: vbp_color_05
      label: 'Dark Gray'
    -
      value: vbp_color_10
      label: Teal
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
